




/*
     FILE ARCHIVED ON 10:15:43 Jan 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 3:35:46 Apr 24, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet fr das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  /* body { background: #4d87c7 url("//webarchive.unesco.org/20160112101543/http://www.unesco.org/new/fileadmin/unesco/styles/screen/images/bg_blue.gif") repeat-x top left fixed; padding: 10px 0; }*/
  body { background: #4d87c7 repeat-x top left fixed; padding: 10px 0; }
  
  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 972px; background: #fff; }
  .page { padding: 10px; }
  #header { padding: 45px 2em 1em 20px; color: #000; background: #fff; }
  #topnav { color: #aaa; background: transparent; }
  #nav { overflow:hidden; }
  div.hlist {  }
  #main { margin: 10px 0; background: #fff; }
  #footer { padding: 10px 20px; color:#666; background: #f9f9f9; border-top: 5px #efefef solid; }

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 20px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #main { padding: 0px 20px }
	
  /*-------------------------------------------------------------------------*/
}